package com.scpyun.platform.jilinsscgsdp.bean.vo.task;

/**
 * @Author liu
 * @Date 2024/9/11 16:37
 * @PackageName:com.scpyun.platform.jilinexchange.bean.entity
 * @ClassName: JlEventWarningSetting
 * @Description: TODO
 * @Version 1.0
 */
public class ResAreaVo {
    private String id;
    private String code;
    private String name;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
